lilo 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1838100 漏洞类型 信息泄露
发布时间 2019-11-26 更新时间 2019-12-12
CVE编号 CVE-2011-1934 CNNVD-ID CNNVD-201911-1427
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1427
|漏洞详情
lilo是一款Linux引导程序。 lilo 23.1版本中存在安全漏洞,该漏洞源于程序将/etc/lilo.conf设置为全局可读。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:MLIST

链接:https://seclists.org/oss-sec/2011/q2/464


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2011-1934


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2011-1934


来源:CONFIRM

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=615103


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-1934